cURL
curl --request POST \ --url https://colloqui-web-develop-btoadh.laravel.cloud/api/v1/auth/login \ --header 'Content-Type: application/json' \ --data ' { "email": "test@example.com", "password": "5m2gM20451lC0!", "workspace_id": "01kfy63vz7v5w25nk0xa3xsj5g" } '
{ "data": { "id": 429, "name": "my-api-key", "token": null, "created_at": "2026-05-01T06:37:59.000000Z", "expires_at": null } }
Retrieves a token given a valid user email and password.
Documentation IndexFetch the complete documentation index at: https://docs.colloqui.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.colloqui.ai/llms.txt
Use this file to discover all available pages before exploring further.
Email address for your account. Must be a valid email address.
"test@example.com"
Password for your account.
"5m2gM20451lC0!"
Workspace ID for your account.
"01kfy63vz7v5w25nk0xa3xsj5g"
Show child attributes